Subject: bug#12621: Emacs 24.1 crashing on Windows 7

From: Bastien <[email-masked]>
Date: Mon, 17 Dec 2012 01:17:18 +0100

People can't agree on chosing words by their connotations,
because connotations are, by definition, what people cannot
agree on.  So let's stop looking at the finger and start
looking at the moon?

When someone suggests me what words I have to chose when 
I speak, I re-read 1984.  

Raising awareness on how marketing may affect our language
is good, but we can do so without enforcing the use of other 
marketing words -- at least if we believe language is a means
to an end, not an end in itself.

2 cts,

-- 
 Bastien